@charset "utf-8";

.table_basic.ose th,
.table_basic.ose td{text-align: left;}


.bgdottecom1{margin-top: 30px;text-align: center;padding-top: 20px;padding-bottom: 50px;margin-bottom: 0;}
.bgdottecom2{margin-top: 0 !important;}

.bgdottecom1 table{text-align: center;}
.bgdottecom1 table th{text-align: center;}
.bgdottecom1 table th,
.bgdottecom1 table td{padding: 1px 5px !important;}

.bgdottecom1 table.table_basic02 .yobi th{background-color: #ffffff !important;}
.bgdottecom1 table.table_basic02 .daybox td{background-color: #fcf4f1 !important;}

.planbox .planbox_1{margin-bottom: 40px;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/

.planbox .planbox_1{width: 49%;}
.planbox .planbox_1 .tit{font-size: 2.2rem;line-height: 1.4;margin-bottom: 15px;}


.boxwdfiels00{display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;}

.boxwdfiels00 .ph{margin-left: 15px;}
.boxwdfiels00 table{width: 660px;}
.boxwdfiels00 table .pdficon{width: 60% !important;}

.tablewcol2box5,
.planbox{display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;}
.planbox.center0k{ -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;}

.planbox{-webkit-flex-wrap: wrap;flex-wrap: wrap;}

.tablewcol2box5 table.table_basic02{width: 48% !important;}
.tablewcol2box5 table.table_basic02 th,
.tablewcol2box5 table.table_basic02 td{font-weight: 900;font-size: 1.6rem;}

.boxo{display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;}

.osechibox h3{font-size: 2.2rem;line-height: 1.4;margin-bottom: 15px;}

}

.boxo .text{text-align: left;}

@media screen and (max-width: 768px) {
.boxwdfiels00 .ph{text-align: center;}
.bgdottecom1 table{margin-bottom: 30px;}

.boxo .ph{text-align: center;margin-bottom: 10px;}
.osechibox h3{font-size: 1.8rem;line-height: 1.4;margin-bottom: 10px;}

.planbox .planbox_1 .tit{font-size: 1.8rem;line-height: 1.4;margin-bottom: 10px;}



}



.special45698{line-height: 60px;
  position: relative;width: 60%;
  height: 60px;
  margin: 2em auto 1em;
  padding: 0 2rem;
  text-align: center;font-weight: 900;font-size: 1.8rem;
  color: #fff;
  background: #870b0b;}
.special45698:before,
.special45698:after {
  position: absolute;
  top: 0;
  display: block;
  height: 48px;
  content: '';
  border: 30px solid #870b0b;
}

.special45698:before {
  left: -40px;
  border-left-width: 15px;
  border-left-color: transparent;
}

.special45698:after {
  right: -40px;
  border-right-width: 15px;
  border-right-color: transparent;
}

.special45698 span {
  position: relative;
  display: block;
}

.soldout {
  background-color: #870b0b;
  font-weight: 900;
  text-align: center;
  font-size: 2.0rem;
  padding: 5px;
  color: #fff;

}


@media screen and (max-width: 768px) {

.special45698{width: 80%;font-size: 1.6rem;}

}